List users affected by market resolution
curl --request GET \
--url https://api.agg.market/apps/{appId}/market-resolutions/{venueMarketId}/users \
--header 'x-app-api-key: <api-key>'{
"venueMarketId": "<string>",
"note": "<string>",
"data": [
{
"userId": "<string>",
"email": "<string>"
}
],
"nextCursor": "<string>",
"hasMore": true
}App Management
List users affected by market resolution
GET
/
apps
/
{appId}
/
market-resolutions
/
{venueMarketId}
/
users
List users affected by market resolution
curl --request GET \
--url https://api.agg.market/apps/{appId}/market-resolutions/{venueMarketId}/users \
--header 'x-app-api-key: <api-key>'{
"venueMarketId": "<string>",
"note": "<string>",
"data": [
{
"userId": "<string>",
"email": "<string>"
}
],
"nextCursor": "<string>",
"hasMore": true
}Authorizations
App-scoped API key for programmatic app management.
Query Parameters
Required range:
1 <= x <= 100Available options:
true, false ⌘I